<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-banner/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-banner/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-data-permission/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-data-permission/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-dict/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-dict/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-error-code/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-error-code/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-ip/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-ip/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-operatelog/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-operatelog/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-pay/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-pay/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-sms/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-sms/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-social/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-social/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-tenant/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-tenant/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-weixin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-biz-weixin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-captcha/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-captcha/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-desensitize/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-desensitize/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-env/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-env/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-excel/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-excel/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-file/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-file/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-flowable/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-flowable/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-job/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-job/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-monitor/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-monitor/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-mq/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-mq/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-mybatis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-mybatis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-protection/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-protection/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-redis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-rpc/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-rpc/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-security/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-test/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-test/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-framework/yudao-spring-boot-starter-web/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-basic/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-basic/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-basic/yudao-module-basic-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-basic/yudao-module-basic-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-basic/yudao-module-basic-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-basic/yudao-module-basic-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-chain/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-chain/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-chain/yudao-module-chain-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-chain/yudao-module-chain-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-chain/yudao-module-chain-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-chain/yudao-module-chain-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-configure/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-configure/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-configure/yudao-module-configure-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-configure/yudao-module-configure-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-configure/yudao-module-configure-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-configure/yudao-module-configure-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-flow/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-flow/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-flow/yudao-module-flow-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-flow/yudao-module-flow-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-flow/yudao-module-flow-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-flow/yudao-module-flow-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-identity/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-identity/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-identity/yudao-module-identity-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-identity/yudao-module-identity-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-identity/yudao-module-identity-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-identity/yudao-module-identity-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-infra/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-infra/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-infra/yudao-module-infra-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-infra/yudao-module-infra-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-infra/yudao-module-infra-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-infra/yudao-module-infra-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-product/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-product/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-product/yudao-module-product-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-product/yudao-module-product-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-product/yudao-module-product-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-product/yudao-module-product-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-report/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-report/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-report/yudao-module-report-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-report/yudao-module-report-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-report/yudao-module-report-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-report/yudao-module-report-biz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-system/yudao-module-system-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-system/yudao-module-system-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-system/yudao-module-system-biz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yudao-module-system/yudao-module-system-biz/src/main/resources" charset="UTF-8" />
  </component>
</project>